@ECHO OFF

SET HERE=%~dp0%
SET LIB=%HERE%lib
cd %HERE%

Setlocal

SET CP=xemelios.jar

for %%F in (lib/*.jar) do @call CP.bat lib/%%F

REM start javaw -cp %CP% -Dxemelios.documents.def.dir="%HERE%\documents-def" fr.gouv.finances.cp.xemelios.ui.ViewXemeliosDocument "%1" "%2"

start javaw -cp %CP% -Dxemelios.documents.def.dir="%HERE%\documents-def" fr.gouv.finances.cp.xemelios.ui.ViewXemeliosDocument "%1" "%2"

Endlocal